.sub.concept{ background-color: #fff; }

.s1_pin {
    position: relative;
    height: 450vh;
}
.s1 {
    height: 100vh;
    overflow: hidden;
    position: relative;
}
.s1 .flx {
    display: flex;
    height: 100%;
}
.s1 .half {
    width: 50%;
    height: 100%;
}
.s1 .imgBx {
    width: 100%;
    height: 100%;
    position: relative;
}
.s1 .imgBx .bg {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #a6875b;
    transform: translateX(-100%);
    opacity: 0;
}
.s1 .imgBx img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: relative;
    z-index: 1;
    transform: translateX(-100%);
    opacity: 0;
}
.s1 .imgBx img.pc {
    display: block;
}
.s1 .imgBx img.mo {
    display: none;
}
.s1 .scrollDown {
   display: none;
}
.s1 ._left {
    position: relative;
}
.s1 ._right {
    flex-grow: 1;
    background: #fff;
    display: flex; align-items: center; justify-content: center;
}
.s1 .inner {
    width: 100%;
    /* height: 100%; */
    display: flex; flex-direction: column; align-items: center; justify-content: center;
}
.s1 .inner >p {
    font-family: 'Noto Serif KR';
    font-size: 22px;
    font-weight: 600;
    letter-spacing: -0.02em;
    color: #351d06;
    padding-bottom: calc(30/22*1em);
    opacity: 1;
    position: relative;
}
.s1 .inner >p span {
    display: inline-block;
    transform: translateY(50px);
    opacity: 0;
}
.s1 .inner >p b {
    display: inline-block;
    opacity: 0;
    white-space: nowrap;
    position: absolute;
    left: 50%; top: 0%;
    transform: translate(-50%, 0%);
}
.s1 .inner .window {
    width: calc(560/(1920/2)*100%);
    /* width: 100vw; */
    height: auto;
    position: relative;
}
.s1 .inner .window .bg {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #a6875b;
    transform: scale(0);
    transform-origin: right bottom;
}
.s1 .inner .window .pd {
    width: 100%;
    padding-top: calc(380/560*100%);
}
.s1 .inner .window .img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    filter: brightness(1);
}
.s1 .inner .window img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0%;
    left: 0%;
    transform: scale(0.5);
    transform-origin: right bottom;
    z-index: 1;
    opacity: 0;
}
.s1 .inner > .logo {
    width: calc(525/(1920/2)*100%);
    padding-top: 40px;
    opacity: 1;
}
.s1 .inner > .logo svg {
    transform: translateY(-80px);
    opacity: 0;
}
.s1 .inner .window .txt {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    display: flex; flex-direction: column; align-items: center; justify-content: center;
}
.s1 .inner .window .txt .logo {
    width: calc(525/1920*100%);
    filter: brightness(0) invert(1);
}
.s1 .inner .window .txt p {
    font-family: 'Noto Serif KR';
    font-weight: 600;
    font-size: 22px;
    letter-spacing: -0.02em;
    color: #fff;
    padding-top: calc(45/22*1em);
}
@media screen and (max-width: 1280px) {
    .s1 .inner >p {
        font-size: 18px;
    }
    .s1 .inner > .logo {
        width: calc(525/1280*100%);
        padding-top: 30px;
    }
}
@media screen and (max-width: 1024px) {
    .s1 .inner >p {
        font-size: 16px;
    }
    .s1 .inner > .logo {
        padding-top: 20px;
    }
    .s1 .inner .window .txt p {
        font-size: clamp(18px, 20/1024*100vw, 20px);
        padding-top: calc(25/20*1em);
    }
}
@media screen and (max-width: 820px) {
    .s1_pin {
        height: auto;
    }
    .s1 {
        height: auto;
    }
    .s1 .flx {
        flex-direction: column;
    }
    .s1 .flx > * {
        width: 100%;
        height: 100vh;
    }    
    .s1 ._right {
        height: auto;
        padding: 110px 0;
    }
    .s1 .scrollDown {
        display: flex; flex-direction: column; align-items: center; justify-content: center;
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%) translateY(0);
        z-index: 1;
        opacity: .7;
        animation: scrollDown 2.5s infinite ease-in-out;
    }
    @keyframes scrollDown {
        0% {
            transform: translateX(-50%) translateY(0);
        }
        50% {
            transform: translateX(-50%) translateY(10px);
        }
        100% {
            transform: translateX(-50%) translateY(0);
        }
    }
    .s1 .scrollDown .txt {
        font-family: 'Noto Serif KR';
        font-size: clamp(14px, 16/820*100vw, 16px);
        font-weight: 600;
    }
    .s1 .scrollDown .arrow {
        font-size: clamp(16px, 20/820*100vw, 20px);
        padding-top: calc(10/20*1em);
        padding-bottom: calc(20/20*1em);
    }
    .s1 .inner .window {
        width: calc(560/820*100%);
    }
    .s1 .inner .window .bg {
        display: none;
    }
    .s1 .inner .window img {
        /* transform: scale(1); */
        transform-origin: center bottom;
        /* opacity: 1; */
    }
    .s1 .inner >p {
        font-size: clamp(18px, 20/820*100vw, 20px);
        overflow: hidden;
        width: 100%; text-align: center;
    }
    .s1 .inner > .logo {
        width: calc(300/820*100%);
        overflow: hidden;
    }
    .s1 .inner .window .txt {
        opacity: 0;
    }
}
@media screen and (max-width: 500px) {
    .s1 .imgBx {
        overflow: hidden;
    }
    .s1 .imgBx img.pc {
        display: none;
    }
    .s1 .imgBx img.mo {
        display: block;
    }
}
@media screen and (max-width: 360px) {
    .s1 .imgBx img.mo {
        width: auto;
        max-width: none;
    }
    .s1 .inner >p {
        font-size: 14px;
    }
    .s1 .inner .window {
        width: 95%;
        max-width: 240px;
    }
}


.s2 {
    height: 100vh;
    position: relative;
    overflow: hidden;
}
.s2 .txt {
    width: 100%;
    height: 100%;
    display: flex; align-items: center; justify-content: center;
    position: relative;
    z-index: 1;
    mix-blend-mode: difference;
    filter: invert(1) brightness(0);
}
.s2 .txt svg {
    width: calc(945/1920*100%);
    overflow: visible;
}
.s2 .bgImgs {
    width: 95%;
    height: 100%;
    display: flex; align-items: flex-start; justify-content: flex-start;
    position: absolute;
    top: 0%;
    left: 50%;
    transform: translate(-50%, 100%);
    max-width: 1520px;
    /* background: red; */
}
.s2 .bgImgs .img {
    width: 340px;
    overflow: hidden;
    position: absolute;
}
.s2 .bgImgs .img::before {
    content: '';
    display: block;
    padding-top: calc(440/340*100%);
}
.s2 .bgImgs .img img {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.s2 .bgImgs .img._1 {
    right: 0;
}
.s2 .bgImgs .img._2 {
    left: 0;
}
.s2 .bgImgs .img._3 {
    left: 50%;
    transform: translateX(-15%);
}
@media screen and (max-width: 1280px) {
    .s2 .bgImgs .img {
        width: clamp(200px, 270/1280*100vw, 270px);
    }
    .s2 .bgImgs .img._1 {
        right: 20px;
    }
    .s2 .bgImgs .img._2 {
        left: 20px;
    }
}
@media screen and (max-width: 1024px) {
    .s2 .bgImgs .img {
        width: clamp(180px, 200/1024*100vw, 200px);
    }
}
@media screen and (max-width: 820px) {
    .s2 {
        height: auto;
        display: flex; flex-direction: column; align-items: center; justify-content: center;
        padding-bottom: 100px;
    }
    .s2 .txt {
        height: auto;
        padding-bottom: 50px;
    }
    .s2 .txt svg {
        width: calc(700/820*100vw);
    }
    .s2 .bgImgs {
        flex-wrap: wrap;
        justify-content: center;
        gap: 20px;
        height: auto;
        position: static;
        transform: none;
    }
    .s2 .bgImgs .img {
        position: relative;
        max-width: 340px;
        left: auto !important;
        right: auto !important;
        transform: none !important;
    }
}
@media screen and (max-width: 500px) {
    .s2 {
        padding-bottom: 80px;
    }
    .s2 .bgImgs .img {
        width: 100%;
        max-width: 120px;
    }
}
@media screen and (max-width: 360px) {
    .s2 .bgImgs .img {
        max-width: 240px;
    }
}


.s3 {
    background: #f1f0ef;
    padding: 140px 0;
}
.s3 .txt {
    width: 100%;
    display: flex; align-items: center; justify-content: space-between;
}
.s3 .txt > * {
    width: 50%;
}
.s3 .txt > b {
    font-family: 'Noto Serif KR';
    font-size: 50px;
    font-weight: 600;
    letter-spacing: -0.02em;
    color: #351d06;
}
.s3 .txt ul {
    display: flex; flex-direction: column; gap: calc(10/20*1em);
    font-size: 20px;
}
.s3 .txt ul li {
    display: flex; align-items: flex-start; gap: calc(5/20*1em);
    font-family: 'Noto Serif KR';
    font-size: inherit;
    line-height: calc(34/20*1em);
    font-weight: 400;
    letter-spacing: -0.02em;
    color: #351d06;
    word-break: keep-all;
}
.s3 .txt ul li small{ font-size: 0.7em; }
.s3 .txt ul li span {
    margin-right: calc(10/20*1em);
}
.s3 .txt ul li b {
    font-weight: 700;
}
@media screen and (max-width: 1600px) {
    .s3 .txt ul {
        font-size: clamp(18px, 20/1600*100vw, 20px);
    }
}
@media screen and (max-width: 1440px) {
    .s3 .txt > b {
        font-size: clamp(40px, 50/1440*100vw, 50px);
    }
    .s3 .txt ul {
        font-size: clamp(16px, 18/1440*100vw, 18px);
    }
}
@media screen and (max-width: 1280px) {
    .s3 {
        padding: 100px 0;
    }
    .s3 .txt > b {
        flex-grow: 1;
        font-size: clamp(36px, 40/1280*100vw, 40px);
    }
    .s3 .txt ul {
        width: calc(1000/1280*100%);
    }
}
@media screen and (max-width: 1024px) {
    .s3 {
        padding: 80px 0;
    }
    .s3 .txt {
        flex-direction: column; align-items: flex-start;
    }
    .s3 .txt > b {
        flex-grow: 0;
        width: 100%;
        padding-bottom: calc(30/20*1em);
    }
    .s3 .txt ul {
        width: 100%;
    }
}
@media screen and (max-width: 820px) {
    .s3 .txt ul {
        font-size: clamp(14px, 20/820*100vw, 20px);
    }
}
@media screen and (max-width: 360px) {
    .s3 .tx > b {
        font-size: clamp(32px, 36/360*100vw, 36px);
    }
}